Spoofing 10.3 sysnand

Discussion in '3DS - Homebrew Development and Emulators' started by seijinshu, Feb 2, 2016.

  1. seijinshu
    OP

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    Title says it all. I'm on 10.3 sysnand and I want to access eShop and online smash, and u don't want to downgrade yet. I plan to get a new 3ds, and use my current one for memchunkhax2 things.
     
  2. Cydget

    Cydget GBAtemp Fan

    Member
    491
    133
    Oct 1, 2015
    United States
    You are most likely out of luck. I would recommend updating nver with sysUpdater, but I have tried this on my emunand and it didnt seem to fix the problem. In your case it might even prevent a future downgrade(most likely not tho)
     
  3. seijinshu
    OP

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    I am going to grab nver and hope for the best...
     
  4. Coleman_C18

    Coleman_C18 GBAtemp Fan

    Member
    429
    278
    Sep 1, 2015
    United States
    your willing to risk installing 10.5 nver on your 10.3 sysnand yet don't want to risk downgrading?
    What?
     
    WeedZ and EpicLPer like this.
  5. Cydget

    Cydget GBAtemp Fan

    Member
    491
    133
    Oct 1, 2015
    United States
    Ya, I believe you will have the same exact chance of bricking by updating nver as downgrading.
     
  6. seijinshu
    OP

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    It is perfectly safe.

    — Posts automatically merged - Please don't double post! —

    It does not risk too much. It is only 2 minor changes (the last 2 digits of your version).
     
  7. ShinyMK

    ShinyMK known as @initPRAGMA

    Member
    1,507
    532
    Dec 29, 2015
    127.0.0.1
    If your on o3DS downgrade, You will highly regret not atleast trying in the future. It is safe on o3ds, I have downgraded 3 o3ds's now and no issues.
     
    WeedZ likes this.
  8. seb5049

    seb5049 GBAtemp Regular

    Member
    116
    65
    Feb 25, 2015
    It is not safe, one of my 3DS' worked fine, but my main 3DS got the "An error has occurred" softbrick every time. Luckily, 10.3 was still the latest firmware at the time.
    Follow [this guide](https://gbatemp.net/threads/tutorial-how-to-fix-online-game-services-on-10-4-emunand.413264/). It shouldn't brick your 3DS since you're not changing vital parts of the NAND, but like everything that involves installing CIAs to NAND, there's always a chance.
     
  9. NeoSlyde

    NeoSlyde GBAtemp Advanced Fan

    Member
    588
    187
    Mar 6, 2015
    Macau
    Morocco
    Arg..
    I'm borring of all those idiots that don't want to downgrade then update then ask for new softhax for downgrade 10.4+ :angry::glare:
     
    WeedZ likes this.
  10. seijinshu
    OP

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    I've already tried. I reupdated since smash wasn't launching and I had no time to set up emunand

    — Posts automatically merged - Please don't double post! —

    Never said I updated. I simply want to wait until I downgrade again for when I get a new system.

    — Posts automatically merged - Please don't double post! —

    Already read up on that. Frankenfirmware is great.
     
  11. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,839
    4,534
    Jun 24, 2007
    United States
    Wyoming
    Get your system hard modded, then downgrade... There is no reason not to at this point
     
  12. seijinshu
    OP

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    Like I said, I'm waiting so I can perform a system transfer on a new system. I don't have the time to set everything up. I already have the files, I just need to wait for a new system to be on my table. Seriously, I already downgraded once, got a legit cia, franken firmwared, and got the update I wanted.